@charset "UTF-8";
/* CSS Document 
Shlyapnikov Denis
*/

/*GLOBALS*/
html {
    height: 100%;
    background: url(body-x.jpg) repeat-x left top #2e2541;
	}
    
body {width: 100%; height: 100%; font: normal 12px Tahoma, Geneva, sans-serif; margin:0px; padding:0px; min-width: 990px; color:#757575;}
img {margin:0px; padding:0px; border:0px;}
a {text-decoration: underline; font: normal 15px Tahoma, Geneva, sans-serif; color:#70608e;}
a:hover {text-decoration: none;}

.clear {clear: both; line-height: 0; height: 0;}
.minclear {clear: both; height:0px; font-size: 1px; line-height: 0;}

div, span, object, h1, h2, h3, h4, h5, h6, em, font, img, small, strong, b, u, i, center, ol, ul, li, fieldset, label, 
table, caption, tbody, tr, th, td, body, html, dd, dl, dt, form {margin: 0; padding: 0; border: 0; outline: 0;}
td {vertical-align: top;}
h1 {margin:0 0 5px 0; color:#333333; font: normal 22px/24px Arial, Helvetica, sans-serif;}
h2,h3,h4,h5,h6 {margin: 10px 0; padding: 0; color:#333333; font: normal 16px/18px Tahoma, Geneva, sans-serif;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5,h6 {font-size: 14px;}

table.table0 {border-collapse: collapse;}
table.table0 td {padding:5px; border: none;}

table.table1 {border-collapse: collapse;}
table.table1 tr:hover {background: #ebebeb;}
table.table1 td {padding:5px; border: 1px solid #ebebeb;}

table.table2 {border-collapse: collapse;}
table.table2 tr:hover {background: #ebebeb;}
table.table2 td {padding:5px; border: 1px solid #ebebeb;}
table.table2 th {padding:8px 5px; border: 1px solid #ebebeb; background-color: #e1e1e1; /*color: #fff;*/ text-align: left; font-family: Arial; font-style: normal;}

/*FORM INPUT*/
form.form {padding:0; margin:0}

.itext {border:0;}
.ibut {cursor: pointer; border:0;}

/*IE6 line fix*/
.minclear,
.siteico a,
.spec_b
    {font-size: 1px; line-height: 0; height:0}

/*STRUCTURE*/
#main {min-height: 100%; position: relative; z-index: 1; _height:100%; width: 978px; padding:0 6px; margin:0 auto; background: url(main.gif) repeat-y right top #fff;}
    #main .box {background: url(header.jpg) no-repeat left top; padding-top:187px}
    #main .left {float:left; padding:6px 0 0 0; width: 220px;}
    #main .content {float:left; padding:0 0 0 30px; width: 720px;}
    #main .content ul {margin-left:10px;}
    #main .content ul li {padding: 5px 0 5px 19px; list-style-type: none; background: url(li.gif) no-repeat left center;}
    #main .tt {padding:5px 0 0 7px; background: url(spec_tt.jpg) no-repeat left top; height: 24px; font: normal 18px/20px Arial, Helvetica, sans-serif; color:#fff; margin:18px 0 0 0;}
    
/*LOGO*/
.logo {position: absolute; top:18px; left:16px; width: 220px; height: 67px; z-index: 2;}
    .logo a {display: block; width: 220px; height: 67px;}
    
/*SITE-ICO*/
.siteico {position: absolute; left:20px; top:15px; width: 58px; height:11px; z-index: 6;}
    .siteico a {display: block; width: 11px; height:11px}
    .siteico a.home {float:left;}
    .siteico a.sitemap {float:left; margin-left:14px}
    .siteico a.mail {float:right}  

/*TOP MENU*/
ul.top_menu {position: absolute; top:137px; left: 225px; z-index: 2; height: 38px;}
    ul.top_menu li {list-style-type: none; float:left; height:38px; background: url(top_menu_li.gif) no-repeat left top; padding-left: 2px;}
    ul.top_menu li a {display: block; float:left; height:25px; font: bold 12px/14px Arial, Helvetica, sans-serif; color:#bebebe; text-decoration: none; padding:12px 16px 0 16px}

    ul.top_menu li a:hover,
    ul.top_menu li.active a
        {background: url(top_menu_a.gif) repeat-x left top;}

/*LEFT MENU*/
ul.left_menu {width: 193px; margin:0 auto 43px auto}
    ul.left_menu li {list-style-type: none; width: 193px; padding-bottom:1px; background: url(left_menu.gif) no-repeat left bottom;}
    ul.left_menu li a {display: block; width: 193px; font: normal 12px/14px Tahoma, Geneva, sans-serif; color:#fff; text-decoration: none;}
    ul.left_menu li a span {display: block; cursor: pointer; padding:5px 8px 5px 17px; width: 168px; background: url(left_menu_li.gif) no-repeat left 52%;}
    
    ul.left_menu li a:hover,
    ul.left_menu li.active a
        {background: url(left_menu_x.gif) repeat-x left top #a6a6a6; color:#70608e}
        
    ul.left_menu li a:hover span,
    ul.left_menu li.active a span
        {background: url(left_menu_a_li.gif) no-repeat 6px 52%;}
        
/*SEARCH*/
.search {padding:22px 0 19px 30px; background: #55496b;}  
    .search form {padding:0; margin:0;}
    .search form input.itext {width: 113px; height:16px; float:left; font-size:12px; color:#8a8a8a; background:#fff; padding-left:5px; padding-right:5px;}
    .search form input.ibut {float:left; width: 45px; height:18px; background: url(ibut.gif);}
        
/*NEWS*/
.shownews {padding:12px 14px 5px 14px}
    .shownews .timenews {background: url(timenews.gif) no-repeat left top; height: 15px; font: normal 10px/11px Arial; color:#fff; padding:1px 0 0 3px;}
    .shownews a.ttnews {color:#f7a62d; font: normal 13px/14px Arial; display: block;}
    .shownews .desc_news {padding:2px 0px 5px 0; font: normal 13px/15px Arial; color:#ebebeb;}
    .shownews .desc_news p {padding:0; margin:0;}
    .morenews {}
    .morenews a {font: normal 11px Arial; color:#ebebeb; background: url(morenews.gif) no-repeat left center; padding-left:15px}
        
/*SPEC*/
.spec {color:#ebebeb; font: normal 12px/18px Arial, Helvetica, sans-serif; padding:13px 13px 20px 13px;}
    .spec a {color:#ebebeb; font: normal 12px/18px Arial, Helvetica, sans-serif;}
    
/*PHONE*/
.phone_top {position: absolute; width: 356px; width:196px; right:0; top:10px; z-index: 2; font: normal 20px/22px Arial, Helvetica, sans-serif; color:#fff}


    
/*NAVIGATION*/
.navig {margin: 0 0 15px 0; font: normal 11px/12px Tahoma, Geneva, sans-serif;  color:#c9c9c9}
    .navig a {font: normal 11px/12px Tahoma, Geneva, sans-serif; color:#70608e;}
    .navig a:hover {}

/*FOOTER*/
.footer {position: absolute; left:6px; bottom:0; width: 978px; height:114px; z-index: 2; background: url(footer-x.gif) repeat-x left top;}
    .footersp {clear: both; height: 150px;}  
    
    ul.footer_menu {position: absolute; bottom:90px; width: 970px; right:15px; z-index: 3; text-align: right;}
    ul.footer_menu li {list-style-type: none; display: inline; margin:0 8px}
    ul.footer_menu a {color:#bebebe; font: normal 12px/14px Arial, Helvetica, sans-serif; text-decoration: none;}
    ul.footer_menu a:hover {text-decoration: underline; color:#fff}

    .counters {float:right; padding:53px 45px 0 0; font: bold 11px/13px Tahoma, Geneva, sans-serif; color:#fff;}
    .counters img {margin:0 4px}
    
    .sitecopy{float:right; padding:80px 40px 0 0; width: 260px; font: normal 11px/13px Tahoma, Geneva, sans-serif; color:#fff; }

    .copy {font: normal 11px/13px Tahoma, Geneva, sans-serif; color:#A8A1A1; padding:53px 0 0 45px; float:left;}
    .copy a {font: normal 11px/13px Tahoma, Geneva, sans-serif; color:#686363;}
    
    .page_f {width: 430px; float:right; color:#fff; font: normal 10px Verdana, Geneva, sans-serif;}